<xml> </xml>

btb-class |

# ThumbnailSizeChangedEventArgs Properties

The properties of the ThumbnailSizeChangedEventArgs class are listed below. For a complete list of ThumbnailSizeChangedEventArgs class members, see the ThumbnailSizeChangedEventArgs Members topic.

#### Public Instance Properties

CurrentSize | Gets or sets the current thumbnail image size.
NewSize | Gets or sets the new thumbnail image size.
View | Gets or sets the view in which the thumbnail image has changed.

#### See Also

ThumbnailSizeChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace